<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="battery_suggestion_summary" >"അഡാപ്റ്റീവ് ബാറ്ററി ഓണാക്കുക"</string>
    <string name="smart_battery_manager_title" >"അഡാപ്റ്റീവ് ബാറ്ററി"</string>
    <string name="smart_battery_footer">"ആപ്പുകൾ ബാറ്ററി ഉപയോഗിച്ചുതീർക്കുന്നതായി ബാറ്ററി മാനേജർ കണ്ടെത്തുമ്പോൾ, ഈ ആപ്പുകൾ നിയന്ത്രിക്കാനുള്ള ഓപ്‌ഷൻ നിങ്ങൾക്കുണ്ട്. നിയന്ത്രിത ആപ്പുകൾ ശരിയായ രീതിയിൽ പ്രവർത്തിക്കാതിരിക്കുകയും അറിയിപ്പുകൾ വൈകുകയും ചെയ്‌തേക്കാം."</string>
    <string name="smart_battery_title" >"അഡാപ്റ്റീവ് ബാറ്ററി ഉപയോഗിക്കുക"</string>
    <string name="battery_tip_smart_battery_summary" >"അഡാപ്റ്റീവ് ബാറ്ററി ഓണാക്കുക"</string>
</resources>
